xml-xalan-j-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Aniruddha- <jadhao.anirud...@gmail.com>
Subject Migration impact to Xalan-Java Version 2.7.0 from older version
Date Thu, 19 Jun 2008 11:35:03 GMT

Hello all,

We are planning to migrate from xalan older version to new that is  2.7 .
But as I added new xalan.jar in class path of the project in eclipse,
suddenly project started showing errors of "could not resolve"
-XSLTProcessor
-MutableNodeListImpl
-NodeListImpl
More over I learnt that org.apache.xalan.xpath package structure itself has
been changed in new xalan.jar.

Can any one please kindly address my following ques..
-didnt apache-xalan group thought of backword compatibility before changing
the dir struicture?
-are there any alternative classes that will replace the above listed
classes?
-what steps do I need to take to accomodate my applicaion with new
xalan.jar?

Looking forward for reply...
thanks in advance
Aniruddha


-- 
View this message in context: http://www.nabble.com/Migration-impact-to-Xalan-Java-Version-2.7.0-from-older-version-tp18006503p18006503.html
Sent from the Xalan - J - Users mailing list archive at Nabble.com.


Mime
View raw message